.kasisto-snackbar-wrapper {
  background-color:transparent;
  display: block;
  position: fixed;
  bottom: 0px;
  left: 0;
  z-index: 99999999999999999999999999999999999999;
  width: 100%;
  max-height: 35%;
  overflow-y: auto;
}

.kasisto-snackbar {
  cursor: pointer;
  background-color: #aa0201;
  color: #fff;
  text-align: left;
  border-radius: 2px;
  padding: 7px 11px;
  left: 0; 
}

/* Show the snackbar when clicking on a button (class added with JavaScript) */
.kasisto-snackbar.show {
  visibility: visible; /* Show the snackbar */
  /* Add animation: Take 0.5 seconds to fade in and out the snackbar.
  However, delay the fade out process for 2.5 seconds */
}

/* Animations to fade the snackbar in and out */
@-webkit-keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}

.kasisto-snackbar {
  display: block;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  width: 100%;
}

.kasisto-snackbar .icon {
  font-size: 24px;
  display: table-cell;
  height: 40px;
  width: 40px;
}

.kasisto-snackbar .icon i {
  position: relative;
  top: 2px;
}

.kasisto-snackbar .error-preview {
  display: table-cell;
  font-size: 16px;
  padding-left: 15px;
  width: 100%;
}

.kasisto-snackbar .action {
  display: table-cell;
  padding: 11px;
}

.kasisto-snackbar .error-full {
  display: none;
}

.kasisto-snackbar .error-response {
  color: white;
  background-color: transparent;
  border: 0;
  max-height: 100px;
  overflow-y: auto;
  padding: 4px 0;
}